.card {
  text-decoration: none;
  &__generation {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    justify-content: space-around;
    align-items: center;
    height: 50px;
    border: 1px solid black;
    border-radius: 10px;
    box-shadow: -3px 5px 2px 0px rgba(0, 0, 0, 0.5);
    &__item {
      display: flex;
      margin: 5px;
      width: 19%;
      justify-content: left;
      align-items: center;
      font-size: larger;
      font-weight: 600;
      font-style: italic;
    }
  }
}
